.subpages-template-section-1-text-helper-container-type-2 {
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex: 1;
    padding-bottom: 115px;
}

.subpages-template-section-1-text-container-type-2 {
    align-items: flex-start;
    width: 90%;
    position: relative;
    top: auto;
    left: auto;
    transform: none;
}

.subpages-template-section-1-text-container-type-2 p {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 2.1px;
    font-weight: 500;
    color: white;
    margin: 0;
    padding: 0;
}

.subpages-template-section-1-text-container-type-2 h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 74px;
    line-height: 70px;
    font-weight: 900;
    color: white;
    margin: 0;
    padding: 0;
    margin-top: 17px;
    max-width: 514px;
}

.subpages-template-section-3-helper-container-type2 {
    padding-bottom: 113px;
}

.subpages-template-section-3-helper-container-type2 .subpages-template-section-2-text-1 {
    margin-top: 0;
}

.helper-span-type2 {
    font-weight: 700;
}

.subpages-type2-section-2-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 0 90px;
    padding: 37px 0 169px 0;
}


.subpages-template-type2-section-2-column-1 {
    max-width: 243px;
    width: 100%;
}

.subpages-template-type2-section-2-column-1 h2,
.subpages-template-type2-section-2-column-1 p {
    color: white;
}

.subpages-template-type2-section-2-column-1 .subpages-template-section-2-text-1 {
    border-top: 1px solid white;
}

.subpages-template-type2-section-2-column-1 .subpages-section-2-icon {
    width: 43px;
}

.subpages-template-type2-section-2-column-2 {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 90px 60px;
    align-items: stretch;
}

.event-card-image-wrapper {
    width: 100%;
    max-width: 321px;
    padding: 0 23px;
}

.event-card-image-wrapper img {
    width: 100%;
    height: auto;
    object-position: center;
    object-fit: contain;
    border-radius: 50%;
    display: block;
}

.event-card-location {
    letter-spacing: 2.1px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 500;
    color: white;
    margin: 0;
    padding: 0;
    margin-top: 34px;
    display: block;
}

.event-card-title,
.event-card-date {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    line-height: 26px;
    font-weight: 500;
    color: white;
    margin: 0;
    padding: 0;
    display: block;
}

.event-card-title {
    font-weight: 900;
    margin-top: 8px;
}

.event-card-date {
    max-width: 333px;
}


.event-card-date {
    margin-top: 10px;
    margin-bottom: 15px;
}

.event-card-btn {
    color: white;
    border: 1px solid white;
    border-radius: 24px;
    padding: 8px 22px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    margin-top: auto;
    display: block;
    max-width: fit-content;
    text-decoration: none;
    transition: background-color 0.4s ease;
}

.event-card-btn:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.event-cards-dots {
    display: none;
}

.subpages-template-section-4-text-type2 {
    margin-top: 35px;
    padding-left: 35.167%;
}

.subpages-template-section-4-text-type2 p {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #434f58 !important;
    line-height: 18px;
}

.event-ui-card {
    display: flex;
    flex-direction: column;
}

.event-card-content {
    display: flex;
    flex-direction: column;
    flex: 1;
}

@media (max-width: 1800px) {
    .subpages-template-section-1-text-container-type-2 {
        width: 80%;
    }
}

@media (max-width: 980px) {

    .subpages-type2-template-section-1-container .subpages-template-section-1-image-container,
    .subpages-type2-template-section-1-container .subpages-template-section-1-image-container img {
        height: 95vh;
    }

    .subpages-template-section-1-text-container-type-2 {
        width: 83%;
    }

    .subpages-template-section-1-text-helper-container-type-2 {
        padding-bottom: 60px;
    }

    .subpages-template-section-3-helper-container-type2 {
        padding-bottom: 71px;
    }

    .subpages-type2-section-2-container {
        flex-direction: column;
        gap: 40px 0;
    }

    .subpages-type2-section-2-container .subpages-template-section-2-text-1,
    .subpages-type2-section-2-container .subpages-section-2-icon {
        display: none;
    }

    .subpages-type2-section-2-container .subpages-template-section-2-column-2 {
        max-width: 100%;
    }

    .event-card-image-wrapper {
        max-width: 281px;
    }

    .shows-events-container .subpages-template-type2-section-2-column-1 {
        max-width: 100%;
    }

    .shows-events-container .subpages-template-section-2-header {
        display: none;
    }

    .shows-events-container.subpages-type2-section-2-container .subpages-section-2-icon {
        display: block;
    }

    .shows-events-container .subpages-template-section-2-text-1 {
        display: flex;
        margin: 0;
        margin-bottom: 15px;
        padding-top: 15px;
    }

    .subpages-template-section-4-text-type2 {
        padding-left: 0;
        text-align: center;
    }
        
}

@media (max-width: 768px) {
    .subpages-template-section-1-text-container-type-2 h1 {
        font-size: 50px;
        line-height: 50px;
    }

    .subpages-template-section-1-text-helper-container-type-2 {
        padding-bottom: 50px;
    }

    .subpages-type2-section-2-container {
        padding: 35px 0 51px 0;
    }

}

@media (max-width: 630px) {
    .subpages-template-section-1-text-container-type-2 {
        width: 90%;
    }

    .subpages-template-section-3-helper-container-type2 {
        padding-bottom: 74px;
    }
}


@media (max-width: 480px) {
    .subpages-template-section-1-text-container-type-2 h1 {
        font-size: 30px;
        line-height: 30px;
    }

    .shows-events-container .subpages-template-type2-section-2-column-2 {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 30px 0;
    }

    .subpages-template-section-1-text-helper-container-type-2 {
        padding-bottom: 67px;
    }
}